#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hOpenPGP
version:              2.9.2
visibility:           public
id:                   hOpenPGP-2.9.2-7kK0LAJ9OVc2MbtKF7g08d
key:                  hOpenPGP-2.9.2-7kK0LAJ9OVc2MbtKF7g08d
license:              MIT
copyright:            2012-2020  Clint Adams
maintainer:           Clint Adams <clint@debian.org>
author:               Clint Adams
homepage:             https://salsa.debian.org/clint/hOpenPGP
synopsis:             native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)

category:             Codec, Data
abi:                  693aa5825fc37dfbdfecd3d3b1a74f31
exposed:              True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.SignatureQualities
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify

hidden-modules:
    Codec.Encryption.OpenPGP.Internal
    Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
    Codec.Encryption.OpenPGP.Internal.Cryptonite
    Codec.Encryption.OpenPGP.Internal.HOBlockCipher
    Codec.Encryption.OpenPGP.SerializeForSigs
    Codec.Encryption.OpenPGP.Types.Internal.Base
    Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
    Codec.Encryption.OpenPGP.Types.Internal.PacketClass
    Codec.Encryption.OpenPGP.Types.Internal.PKITypes
    Codec.Encryption.OpenPGP.Types.Internal.Pkt
    Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
    Codec.Encryption.OpenPGP.Types.Internal.TK
    Codec.Encryption.OpenPGP.BlockCipher

import-dirs:          /usr/lib/ghc-8.8.1/site-local/hOpenPGP-2.9.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hOpenPGP-2.9.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/hOpenPGP-2.9.2
hs-libraries:         HShOpenPGP-2.9.2-7kK0LAJ9OVc2MbtKF7g08d
depends:
    aeson-1.4.6.0-AJ7Yrh9834zKNft31BPLw9
    asn1-encoding-0.9.6-7RUVhaKfS3q6GKAsPUy7Gh
    attoparsec-0.13.2.3-9tQR8kHR3GO9LGVMZPRFpi base-4.13.0.0
    base16-bytestring-0.1.1.6-JV2fOa5UaxL9r2cojzZLSU
    bifunctors-5.5.7-IE9pwrAeoWzIneNGSNQQ3m binary-0.8.7.0
    binary-conduit-1.3.1-DyfNeNsTO7K1d9fXA9AzmT bytestring-0.10.9.0
    bzlib-0.5.0.5-KZTVSgoJrcHCRYqa6Y1RhD
    conduit-1.3.1.2-Cuf2WDXSMrXEU9GW9IRF7h
    conduit-extra-1.3.4-A2fQS75W8ySFLr3KYNsQBK containers-0.6.2.1
    crypto-cipher-types-0.0.9-reHZeNdm6R3DnLzk7j8me
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    errors-2.3.0-Eqanc79BKVf9b8ziGNSDVl
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    incremental-parser-0.3.3-4HhZadlEhsh3zp4cD14kAL
    ixset-typed-0.4.0.1-8fp3d0fpvNJ1RAC0tSQyaw
    lens-4.18.1-IsnHU997BbKD20Szo7YnNH
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge
    monad-loops-0.4.3-1E2zS5vP8vC8dPxRpEhLxP
    nettle-0.3.0-BDK1MvJq8H06ifDBQ8Q6W0
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    newtype-0.2.2.0-9pLQ0D9AlWn45QWUAjZUAZ
    openpgp-asciiarmor-0.1.2-K6QjhcIXj0y4TyQarXCrpJ
    prettyprinter-1.3.0-5jmt54gF0jJDIWyWiOu38M
    resourcet-1.2.2-9voV7VGfHBF512IOcv1O27
    split-0.2.3.3-LLnOaLGP9zG6uQmbPyhGdE text-1.2.4.0 time-1.9.3
    time-locale-compat-0.1.1.5-6zntZXPahUaLWVI6yBz8vC
    transformers-0.5.6.2 unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4
    unordered-containers-0.2.10.0-1f7Z20Tf4OoEec1rJRqjhr
    zlib-0.6.2.1-IDS9nKkBLxoA62pJcVpMjW

haddock-interfaces:   /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html:         /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

